@charset "utf-8";



/* intro */

.welcome_top, .finish_top {
    width: 100%;
    border-bottom: 1px #d8d8d8 solid;
    margin: 50px auto 0px;
    
}

.welcome_top h3, .finish_top h3 {
    margin-bottom: 30px;
    text-align: center;
    font-size: 24px;
}
.success {line-height:1.5;}
.small{font-size: 14px; vertical-align: middle;}

/* .welcome img { margin:0 0 0 130px;} */

.alert_application {
    font-size: 16px;
    margin: 80px auto;
    font-weight: bold;
    color: #737373;
    text-align: center;
}

.alert_application span {
    color: #c0272d;
    text-decoration: underline;
}

#content_sub p.info{font-size: 16px; font-weight: bold;}

.date {
    margin: 50px auto;
    text-align: center;

}

.date h3 {
    font-size: 16px;
    margin: 0 15px 0 0;
    display: inline-block;

    border: 1px solid #363636;
    border-radius: 50px;
    background-color: #363636;
    color: #fff;
    padding: 5px 15px;
    margin-right: 15px;
}

.date ul {
    display: inline-block;
}

.date ul li {
    display: inline-block;
    margin: 0 20px 0 0
}

.date ul li:last-child{margin-right: 0;}

.submit {
    margin: 0 auto;
    max-width: 900px;
    text-align:  center;
    padding-bottom: 50px;
}

.new_application, .revise_application  {
    width: calc((100% / 2) - 15px);
    /* 
    width: 322px;
    height: 252px;
     */
    min-height: 370px;
     padding: 50px;
     display: inline-block;
    margin: 0 30px 0 0;
    box-sizing: border-box;
    border: 1px solid #efefef;
    border-radius: 8px;
    position: relative;

    vertical-align: top;

    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    
    overflow: hidden
}

.new_application::before, .revise_application::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 8px; /* 상단 바 두께 */
    background-color: #c0004d;
}
.new_application img{margin-top: 10px;}
.revise_application{margin-right: 0;}

.new_application h3, .revise_application h3 {
    font-size: 24px; 
    margin-bottom: 40px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
    
}

 .new_application a {
    display: block;
   /* margin: 0 0 0 20px;*/
} 

#member_login {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

/* #member_login form {
    margin: 0 0 0 20px;
    padding: 0;
} */

#member_login p.id {
    padding: 0;
    margin: 0 0 5px 0;
    position: relative;
    text-align: left;
}

#member_login p.upw {
    padding: 0;
    margin: 0;
    position: relative;
    text-align: left;
}

#member_login .daumhide01, #member_login .daumhide02 {
    color: #555555;
    font-size: 16px;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
}


input.idinput,
input.pwinput {
    border: 1px solid #CCCCCC;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    
    padding: 5px 10px;
    width: calc(100% - 115px);
    margin: 0 0 4px;
    text-align: left;
    border-radius: 3px;
}

#member_login .btn {
    right: 0px;
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;

}

.pw_find {
    background: url(/layout/usr/images/ceo/application/pw_f.gif) no-repeat 0 5px transparent; 
    padding: 0 0 0 15px;
    margin-top: 10px;
    text-align: left;
}

.pw_find a{font-size: 16px; font-weight: bold; color: #c8005f;}

/* intro end */

.application .btn_chk{
    display: inline-block;
    float: right;
    margin: 20px 0;
}

.application .btn_chk a{
    background-color: #333;
    display: block;
    color: #fff;
    font-size: 16px;
    border-radius: 50px;
    padding: 7px 15px;
    vertical-align: middle;
    text-decoration: none;
}
.application .btn_chk a img{width: 26px; vertical-align: middle;}

/* application 1 */
.application .btn a{
    background-color: #c8005f;
}

/* .app {
    position: relative;
    margin: 0 1px;
} */
.app{
    margin-bottom: 50px;}
.app li {
    border: 1px #c8c8c8 solid;
    border-right: none;
    text-align: center !important;

    width: calc(100% / 4);
    display: inline-block;
    box-sizing: border-box;
    
    padding: 10px 5px;
    vertical-align: top;
}

.app li a {
    color: #515151;
    text-decoration: none;}


.app .end {
    border-right: 1px #c8c8c8 solid;
}

.app .onhover {
    font-weight: bold;
    background-color: #c8005f;
    color: #fff;
}
.app .onhover > a{color: #fff; text-decoration: none;}

.app dd {
    position: absolute;
    top: 59px;
    left: 0;
    display: none;
    width: 886px;
    height: 945px;
    padding: 0;
}

.app dd img {
    margin: 0;
}

.app dd.on {
    display: inline;
}
/* 
.app1tab_top {
    background: url(/layout/usr/images/ceo/application/app_t1_boxtop.gif) no-repeat;
    width: 885px;
    height: 23px;
}

.app1tab_bottom {
    background: url(/layout/usr/images/ceo/application/app_t1_boxm.gif) repeat-y;
    margin: 0;
    padding: 20px 40px 75px 40px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px;
} */

.app1tab_bottom{font-size: 16px;}

.app1tab_bottom h3 {
    margin: 10px 0;
}

.app1tab_bottom table{margin-bottom: 20px; }
.app1tab_bottom table th {
    background-color: #f4f4f4;
    padding: 10px;
}

.app1tab_bottom table td {
    background-color: #fff;
}

#content_sub .application table ul li{
    font-size: 16px;
}

.check {
    position: relative;
}

.check p {
    float: left;
    padding: 0;
    margin: -5px 8px 0 3px;
    color: #4a4a4a;
    height: 20px;
    position: relative;
    width: 720px;
}

.check form {
    float: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    position: absolute;
    top: -3px;
    right: 85px;
}

.check form input {
    padding: 0;
    margin: 0;
}

/* application1 end*/

/* application2 */

/* .app2tab_top {
    background: url(/layout/usr/images/ceo/application/app_t2_boxtop.gif) no-repeat;
    width: 885px;
    height: 23px;
}

.app2tab_mid {
    background: url(/layout/usr/images/ceo/application/app_t1_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px;
}

.app2tab_mid li {
    border-bottom: none !important;
}

.app2tab_bottom {
    background: url(/layout/usr/images/ceo/application/app_t2_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px;
} */

.app_top_txt{padding: 30px; box-sizing: border-box; border: 1px solid #ddd; }

.app_top_txt h3{font-size: 18px; margin-bottom: 10px;}
.app_top_txt ol li{font-size: 16px; list-style: decimal; margin-left: 18px; margin-bottom: 5px;}

.application .btn_bk,
.search_school.btn_bk{ 
    color: #fff;     
    vertical-align: middle; 
    margin-left: 10px; 
    text-decoration: none;
    float: right;
}

.part_title {
    margin: 20px 20px 10px 5px;
    font-weight: bold;
    font-size: 1.4em;
}

.part_sub_title {
    margin: 50px 0 5px 5px;
    font-weight: bold;
    font-size: 18px;
    color: #000;
}

.part_contents {
    margin: 0 0 30px 15px;
    padding: 0;
    font-weight: normal;
    font-size: 18px;
}
table.application.file td{text-align:center;}
table.application {
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid #DDDDDD;
    border-top: 2px solid #535154;
    border-collapse: collapse;
}

table.application.borderno {
    border-top: none;
}

.application th {
    background-color: #F8F8F8;
    padding: 5px;
    text-align: center;
    border: 1px #DFDFDF solid;
    color: #4A4A4A;
}

.application td {
    padding: 10px;
    border-left: 1px #DFDFDF solid;
    border-top: 1px #DFDFDF solid;
    border-bottom: 1px #DFDFDF solid;
    color: #6D6D70;
}

/* .application th,
.application td {
    height: 25px;
} */

.application2 {
    width: 880px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #9ba3bc;
}

.application2 th {
    padding: 0 2px 0 2px;
    border: 0px;
    border-left: 1px solid #dfdfdf;
}

.application2 td {
    padding: 0 5px 0 5px;
    border: 0px;
    border-right: 1px solid #dfdfdf;
}

.application2 th,
.application2 td {
    height: 35px;
    border-top: 1px solid #9ba3bc;
    border-bottom: 1px solid #9ba3bc;
}

#picture_zone {
    width: 124px;
}

.application3 {
    width: 880px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #9ba3bc;
}

.application3 th {
    padding: 5px 10px;
    font-weight: normal;
    text-align: left;
    border-bottom: 1px solid #dfdfdf;
    background-color: #eef1f5;
}

.application3 td {
    padding: 5px;
    border: 0px;
    border-top: 1px solid #dfdfdf;
}

/* .application input {
    height: 20px;
} */

.app_no {
    font-weight: bold;
    color: #ce0000 !important;
}
/* 
#contacts_2 {
    width: 210px;
}

#zipcode {
    width: 85px;
}

#address1,
#school_address1 {
    width: 290px;
}

#address2,
#school_address2 {
    width: 200px;
}

#parents_0_relation,
#parents_1_relation {
    width: 28px;
} */

/* application3 */

/* .app3tab_top {
    background: url(/layout/usr/images/ceo/application/app_t3_boxtop.gif) no-repeat;
    width: 885px;
    height: 23px;
}

.app3tab_mid {
    background: url(/layout/usr/images/ceo/application/app_t1_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px;
} */

.app3tab_mid li {
    border-bottom: none !important;
}

/* .app3tab_bottom {
    background: url(/layout/usr/images/ceo/application/app_t2_boxm.gif) repeat-y; 
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
} */


table.application3_t {
    width: 100%;
    margin-bottom: 12px;
    border-top: 2px solid #535154;
    border-collapse: collapse;
}

table.application3_t {
    border-top: none;
    
}

table.application3_t tr td.bodertopno{border-left: none;}
.application3_t th {
    background-color: #F8F8F8;
    padding: 5px 0 8px;
    text-align: center;
    border: 1px #DFDFDF solid;
    color: #4A4A4A;
}

.application3_t td {
    padding: 5px 5px 5px 10px;
    border-top: 1px #DFDFDF solid;
    color: #6D6D70;
}

.boder1 {
    border: 1px #DFDFDF solid;
}

/* .application3_t th,
.application td {
    height: 25px;
} */

.bodertopno {
    border-top: none !important;
    border-left: none;
}

.boderleftno {
    border-left: none !important;
}



.center {
    text-align: center;
}

.zone_button {
    float: right;
    padding: 0;
}

.span_button {
    font-size: 16px;
    border: 1px solid #c8005f;
    padding: 3px 8px;
    margin-left: 5px;
    border-radius: 5px;
    background-color: #c8005f;
    cursor: pointer;
    vertical-align: middle;
    color: #fff;
}
#content_sub #content_box p.redadm{font-weight:bold; font-size:16px;}
#content_sub #content_box p.blueadm{font-weight:bold; font-size:16px; color:blue;}

.alrt ul li{margin: 30px auto 40px;border: 1px solid #c8005f; padding: 10px 20px; border-radius: 15px; color: #c8005f;}

.span_button.final{padding: 20px; box-sizing: border-box; display: block; max-width: 230px; text-align: center; margin: 20px auto; cursor:pointer;}



.span_button_red {
    font-size: 0.9em;
    font-weight: bold;
    padding: 4px 8px;
    margin-left: 5px;
    border-radius: 5px;
    color: #fff;
    background-color: #c0272d;
    cursor: pointer;
}


.check_length_div {
    width: 100%;
    height: 200px;
    overflow-y: scroll;
}

.check_length_div2 {
    width: 100%;
    height: 60px;
    overflow-y: scroll;
}


/* application4 */

/* .app4tab_top {
    background: url(/layout/usr/images/ceo/application/app_t4_boxtop.gif) no-repeat;
    width: 885px;
    height: 23px;
} */

.app4tab_mid {
    /* background: url(/layout/usr/images/ceo/application/app_t1_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px; */
    width: 100%;
}

.app4tab_mid li {
    border-bottom: none !important;
}

.app4tab_complete {
    /* background: url(/layout/usr/images/ceo/application/app_t1_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    border-top: 1px #d4d4d4 solid; */
    width: 100%;
	
	padding: 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 20px;
    margin: 50px 0;
    border: 3px solid #c8005f;
}

.app4tab_complete li {
    border-bottom: none !important;
}

.app4tab_bottom {
    /* background: url(/layout/usr/images/ceo/application/app_t2_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid; */
    width: 100%;
}


#popup_layer_wrap {
    display: none;
    position: absolute;
    border: 3px solid #666666;
    background-color: #ffffff;
    z-index: 100;
    width: 500px;
    left: 350px;
    top: 550px;
}

#popup_layer .task_table {
    border-top: 1px solid #666666;
}

#popup_layer .popup_title {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 10px 3px 15px;
}

#search_list {
    height: 150px;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 12px;
}

.search_input_text {
    border: 1px solid #aaaaaa;
    height: 14px;
    width: 370px;
}

#popup_layer .popup_close {
    cursor: pointer;
    text-align: center;
    width: 80px;
    border: 1px solid #bbb;
    background-color: #ddd;
    margin: 4px auto 5px auto;
    padding: 2px;
}

#popup_layer .popup_close {
    float: right;
}

#popup_base {
    border: none;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/crmpack/base.png);
    z-index: 90;
}

#popup_layer_wrap input[type=text] {
    line-height: 12px;
    padding: 0px;
}

#search_list ul li {
    font-weight: bold;
    cursor: pointer;
}

#search_list .search_text {
    color: #CE0000;
    font-size: 1em;
}

#search_list .searchID {
    font-weight: normal;
    margin-right: 5px;
}

#search_list .searchNick {
    font-weight: normal;
    margin-left: 5px;
}

.search_company,
.search_ID,
.info_add,
.info_del {
    cursor: pointer;
    text-align: center;
    width: 80px;
    border: 1px solid #bbb;
    background-color: #ddd;
    padding: 3px 8px;
}

#search_list ul li {
    clear: both;
    height: 24px;
}

#search_list ul li p {
    float: left;
    min-width: 120px;
}

#search_list ul li span.address {
    float: left;
    margin-left: 20px;
}

#search_list ul li span.tel {
    float: left;
    margin-left: 10px;
}

#search_list ul li {
    color: #039;
}


/* application5 */

.app5tab_top {
    background: url(/layout/usr/images/ceo/application/app_t5_boxtop.gif) no-repeat;
    width: 885px;
    height: 23px;
}

.app5tab_mid {
    background: url(/layout/usr/images/ceo/application/app_t1_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px;
}

.app5tab_mid li {
    border-bottom: none !important;
}

.app5tab_bottom {
    background: url(/layout/usr/images/ceo/application/app_t2_boxm.gif) repeat-y;
    margin: 0;
    padding: 1px 40px 45px;
    border-bottom: 1px #d4d4d4 solid;
    width: 805px;
}

.age_chk {
    height: 50px;
    text-align: center;
}

#popup_layer_wrap {
    display: none;
    position: absolute;
    border: 3px solid #666666;
    background-color: #ffffff;
    z-index: 100;
    width: 500px;
    left: 350px;
    top: 550px;
}

#popup_layer .task_table {
    border-top: 1px solid #666666;
}

#popup_layer .popup_title {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 10px 3px 15px;
}

#search_list {
    height: 150px;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 12px;
}

.search_input_text {
    border: 1px solid #aaaaaa;
    height: 14px;
    width: 370px;
}

#popup_layer .popup_close {
    cursor: pointer;
    text-align: center;
    width: 80px;
    border: 1px solid #bbb;
    background-color: #ddd;
    margin: 4px auto 5px auto;
    padding: 2px;
}

#popup_layer .popup_close {
    float: right;
}

#popup_base {
    border: none;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/crmpack/base.png);
    z-index: 90;
}

#popup_layer_wrap input[type=text] {
    line-height: 12px;
    padding: 0px;
}

#search_list ul li {
    font-weight: bold;
    cursor: pointer;
}

#search_list .search_text {
    color: #CE0000;
    font-size: 1em;
}

#search_list .searchID {
    font-weight: normal;
    margin-right: 5px;
}

#search_list .searchNick {
    font-weight: normal;
    margin-left: 5px;
}

.search_company,
.search_ID,
.info_add,
.info_del {
    cursor: pointer;
    text-align: center;
    width: 80px;
    border: 1px solid #bbb;
    background-color: #ddd;
    padding: 3px 8px;
}

#search_list ul li {
    clear: both;
    height: 24px;
}

#search_list ul li p {
    float: left;
    min-width: 120px;
}

#search_list ul li span.address {
    float: left;
    margin-left: 20px;
}

#search_list ul li span.tel {
    float: left;
    margin-left: 10px;
}

#search_list ul li {
    color: #039;
}


/*passer*/
.succ {
    margin: 0 auto;
}

.succh3 {
    margin: 20px 0 0 !important;
    line-height: 19px !important;
    background: url("/layout/usr/images/common/icon/h3_1.gif") no-repeat scroll 1px 5px transparent;
}

.succ_date {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
	text-align:center;
}

.succ li {
    display:inline-block;
	padding: 0 15px;
}

.succ td {
    text-align: center;
}

.recheck_passer {
    float: right;
}

#passer_wrap2 {
    display: none
}

.succ_passbtn{text-align:center;     padding: 15px 0 20px;}
#content_sub table.application ul li{font-size:16px; padding:0}

/*finish*/

.finish {
    width: 678px;
    margin: 50px auto 0;
}

.finish img {
    margin-bottom: 20px;
}

.finish p {
    width: 424px;
    margin: 0 auto;
    clear: both;
    font-size: 14px;
    color: #515151;
    line-height: 26px;
    font-weight: 600;
}

.finish p span {
    color: #c00;
    font-size: 13px;
}

/*finish-info*/
.finish-info-wrap {
    margin-top: 30px;
    font-size: 1.2em;
}

.finish-info {
    border: 1px #d4d4d4 solid;
    border-top: 3px #999 solid;
    width: 100%;
    border-spacing: 0;
}

.finish-info th,
.finish-info td {
    padding: 15px;
}

.finish-info .application-number {
    border-right: 1px #d4d4d4 solid;
}

.finish-info .application-name {
    border-right: 1px #d4d4d4 solid;
    border-left: 1px #d4d4d4 solid;
}


@media screen and (max-width: 1024px){
    .new_application, .revise_application{
        padding: 50px 30px;
    }
    .new_application h3, .revise_application h3{
        font-size: 20px;
        
    }
    input#school_name, input#school_zipcode{width: 100%;}
    input#school_address1{width:100%; margin-top: 10px;}
    .application .btn_bk, .search_school.btn_bk{margin-top: 10px;}
}
@media screen and (max-width: 768px){
    .date {margin: 30px auto;}
    .date h3{margin: 0 0 15px 0;}
    #content_sub .date ul{display: block;}
    #content_sub .date ul li{font-size: 16px;}
    .check label{display: block; margin-bottom: 20px;}

    .scroll_wrap {max-width: 100%; overflow-x: scroll; margin-bottom: 50px;}
    table.application.scroll{width: 768px; overflow-x: scroll;}

    input#picture{width: 100%; margin-bottom: 10px;}

}

@media screen and (max-width: 640px){
    .submit{padding-bottom: 0;}
    .new_application, .revise_application{
        width: 85%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .app li {width: calc(100% / 2); border-right: 1px #c8c8c8 solid;}
    .app li:nth-child(1), .app li:nth-child(2){border-bottom: none;} 
    .app li:nth-child(1), .app li:nth-child(3){border-right: 0;}

    span.small{display: block;}
	
	table.application ul li input[type='radio']{margin: 0 auto; display:block;}
    table.application ul li:first-child{margin-bottom:10px;}
}

@media screen and (max-width: 460px){
	.new_application img{width:100%;}
    .new_application, .revise_application{ width: 100%; padding: 50px 20px; min-height:auto; }
    #content_sub .date ul li{display: block; margin-right: 0;}
	
	input.idinput, input.pwinput {
    border: 1px solid #CCCCCC;
    width: calc(100% - 105px);}
}